.g_page{
    width: 1170px;
    margin: 50px auto;
    background: #FFF;
    /* box-sizing: border-box; */
    position:  relative;
    font-family: Roboto;
    font-weight: 400;
    border: 1px solid;
}
.g_content{
    width: 945px;
    margin: 0 auto;
    position:  relative;
    padding-top: 80px;
    display:  block;
    /* border:  1px solid; */
}
.g_head{

    height: 68px;
}
.g_title{
    font-family: Roboto;
    text-transform: uppercase;
    font-size: 21px;
    float:  left;
    margin: 20px 0 0px 0px;
    font-weight: 700;
}
.g_logo{
    width:  80px;
    height: 70px;
    display: inline-block;
    background-size: 80px 70px;
    background-position: -1px 0px;
}
.g_fot{
    width: 100%;
    height: 200px;
}
.g_main p{
    margin: 0px auto;
}
.g_main span{
    font-weight: 700;
    text-decoration: underline;
}
.g_logo_text{
    display: inline-block;
    font-size: 18px;
    font-family: Roboto;
    font-weight:  700;
    line-height: 18px;
}
.g_logo_content{
    float:  right;
}
.g_main{
    font-size: 11px;
    line-height: 14px;
}
.g_italic{
    font-style: italic ;
}
table{
    border: 1px #1d1d1b solid;
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}
table td{
    width: 12.5%;
}
.w22{
    width: 25%;
}
.g_left{
    text-align: left;
}